from django.apps import AppConfig


class DnsCmsConfig(AppConfig):
    name = "dnscms"

    def ready(self):
        from dnscms import signals  # noqa: F401
        from dnscms.revalidation import register_signal_handlers

        register_signal_handlers()
